CREATE TABLE [dbo].[R6Sezione_20180328_PreMifid] (
	[id] int NOT NULL,
	[codice] varchar(10) NOT NULL,
	[queryOracle] varchar(400) NULL,
	[querySql] varchar(200) NULL,
	[querySqlPeriodico] varchar(200) NULL,
	[ordineQueryOracle] int NULL,
	[ordineQuerySql] int NULL
)
ALTER TABLE [dbo].[R6Sezione_20180328_PreMifid] ADD CONSTRAINT [PK_R6Sezione_20180328_PreMifid] PRIMARY KEY CLUSTERED ([id])
GO